
#subtitle {
    font: bold 20px/1.5 "微软雅黑",Arial,verdana;
    color: #2C6288;
    margin-left: 20px;
    margin-top: 14px;
    text-shadow: 1px 1px 3px rgba(50, 50, 50, 0.3);
}
#event {
    background-color: #F4F5F7;
    border: 1px solid #E6E6E6;
    margin: 5px auto;
    padding: 20px 54px;
    font-size: 14px;
    line-height: 2;
}

#banner {
    text-align: center;
    height: auto;
    background-color: #015ea9;
}

#event_head {
    padding: 40px 54px;
    color: #FFF;
}
#event_head h1 {
    font-size: 36px;
    font-weight: normal;
}
#event_head h2 {
    color: #afe490;
    font-weight: normal;
    font-size: 20px;
    font-family: 微软雅黑, 宋体, SimSun, Verdana, Arial, Helvetica, sans-serif;
}
#event li{
    list-style: disc;
    margin-left: 14px;
}
.parag {
    margin: 10px 0;
    text-indent: 2em;
}

/* Event */
#text {
    width: 440px;
    padding-right: 30px;
    min-height: 420px;
}
#text p {
    margin: 10px 0;
    text-indent: 2em;
}
#text a {
    font-size: 14px;
    text-decoration: underline;
}
#signup {
    text-align: center;
    padding-top: 30px;
    width: 190px;
}
#help {
    margin-top: 30px;
    color: gray;
}
.event-block {
    margin-top: 10px;
    margin-bottom: 30px;
}
#text a.event-title {
    display: block;
    margin: 10px 0;
    font-size: 16px;
    text-decoration: none;
    color: #0088cc;
}
#text a.event-title:hover {
    text-decoration: underline;
}
#content-foot {
    margin-top: 40px;
}

@media (max-width: 768px) {
    #text, #signup {
        width: 100%;
        padding-left: 0;
        padding-right: 0;
    }
    #content-foot {
        text-align: center;
    }
}

/* doc style */
h2, h3 {color: #0088cc;}
h2.parag-title {
    margin-top: 30px;
}
ul {
    padding-left: 10px;
    margin: 10px;
}
ul li {
    margin: 12px 20px;
}

a {
    color: #0088cc;
}
a:hover {
    color: #0088cc;
    text-decoration: underline;
}

div.br {
    margin-bottom: 0;
}
